Public Member Functions | List of all members
WP3SubDocument Class Reference

`#include <WP3SubDocument.h>`

Inheritance diagram for WP3SubDocument:

## Public Member Functions
| WP3SubDocument (librevenge::RVNGInputStream *input, WPXEncryption *encryption, const unsigned dataSize)
void | parse (WP3Listener *listener) const
Public Member Functions inherited from WPXSubDocument
| WPXSubDocument (librevenge::RVNGInputStream *input, WPXEncryption *encryption, const unsigned dataSize)
| WPXSubDocument (unsigned char *streamData, const unsigned dataSize)
virtual | ~WPXSubDocument ()
WPXMemoryInputStream * | getStream () const

## Constructor & Destructor Documentation

## ◆ WP3SubDocument()

WP3SubDocument::WP3SubDocument | ( | librevenge::RVNGInputStream * | input,
|  | WPXEncryption * | encryption,
|  | const unsigned | dataSize
| ) |  |

## Member Function Documentation

## ◆ parse()

void WP3SubDocument::parse | ( | WP3Listener * | listener | ) | const

The documentation for this class was generated from the following files:

- WP3SubDocument.h
- WP3SubDocument.cpp